@charset "UTF-8";

/* index　───────────────────────────────────

	1. header Area style
	2. navigation style
	3. column style

────────────────────────────────────────*/


/* 1. header Area style
────────────────────────────────────────*/
#wrap {
	width:960px;
	height:auto;
	margin:0px auto;
	padding:0px;
}

h1#logo,div#logo {
	float:left;
	margin:0px;
	padding:0px;
}
ul.lang,
ul#head_navi {
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	list-style:none;
}
ul.lang{
float: right;
}
ul#head_navi{
clear: right;
float: right;
}
ul.lang li,
ul#head_navi li {
	display:block;
	float:right;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 15px;
	background-image:url(../images/arrow01.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
}
ul.lang a,
ul#head_navi a {
	color:#000;
	text-decoration:none;
}
ul.lang :hover,
ul#head_navi a:hover {
	text-decoration:underline;
}
/* 2. navigation style
────────────────────────────────────────*/
ul#gNavi {
	clear:both;
	width:960px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
ul#gNavi li {
	float:left;
	margin:0px;
	padding:0px;
}

#ptop {
	clear:both;
	display:block;
	float:right;
	background-image:url(../images/arrow02.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding:0px 8px 0px 12px;
	margin:0px 0px 0px 0px;
}


ul#f_menu {
	display:block;
	list-style:none;
	padding:0px 0px 3px 10px;
	margin:0px 0px 8px 0px;
	text-align:left;
}
ul#f_menu li {
	float:left;
	display:block;
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 14px;
	background-image:url(../images/arrow01.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
}
ul.sidenavi {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.sidenavi li {
	margin:0px 0px 7px 0px;
	padding:0px 0px 0px 10px;
	background-image:url(../images/li_icon.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
}
/* 3. a color
────────────────────────────────────────*/
#f_menu a,#root a {
	color:#000;
	text-decoration:none;
}
#f_menu a:hover,#root a:hover {
	text-decoration:underline;
}


#footer a {
	color:#000;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

/* 3. column style
────────────────────────────────────────*/
#contents {
	clear:both;
	width:960px;
	margin:0px auto;
	text-align:left;
}
#column_l {
	float:left;
	width:560px;
	height:auto;
	padding:0px 0px 30px 0px;
}
#column_r {
	float:right;
	width:400px;
	height:auto;
	padding:0px 0px 30px 0px;
}
#column_l_webpage {
	float:left;
	width:730px;
	height:auto;
	padding:0px 25px 30px 0px;
	margin:0px 0px 0px 0px;
	border-right:1px solid #CCC;
}
#column_r_webpage {
	float:right;
	width:180px;
	height:auto;
	padding:0px 0px 30px 20px;
}


#footer {
	clear:both;
	width:960px;
}
#copy {
	clear:both;
	font-size:10px;
	margin:8px 0px 0px 0px;
	padding:8px;
	text-align:right;
	border-top:1px solid #cccccc;
}

